
body {
    font-family: "Segoe UI", "verdana", "arial";
    background-repeat: repeat-x;
    background-color: #E8EAEF;
    margin-top: 20px;
    margin-left: 20px;
    color: #575757;
}

.actionIcon {
    vertical-align: middle;
    margin-top: 0px;
    margin-right: 6px;
}
a:link, a:visited {
    color: rgb(19, 112, 171);
    text-decoration: none;
    vertical-align: top;
}
a {
    color: rgb(19, 112, 171);
    font-size: 1em;
    font-weight: normal;
    text-decoration: none;
    margin-left: 0px;
    vertical-align: top;
}

h1 {
    color: #4465a2;
    font-size: 1.1em;
    font-weight: normal;
    vertical-align: bottom;
    margin-top: 7px;
    margin-bottom: 4px;
}

h2 {
    font-size: 0.9em;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 1px;
}

h3 {
    font-size: 0.9em;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 1px;
}

h4 {
    font-size: 0.9em;
    font-weight: normal;
    margin-top: 12px;
    margin-bottom: 1px;
}

.infoBlock {
    padding-left: 25px;
    font-size: 0.9em;
    display: block;
    line-height: 1.1 em;
    color: #575757;
}

.errorCodeAndDivider {
    font-size: 0.7em;
    font-weight: normal;
    color: #787878;
}

ul, ol {
    font-size: 0.9em;
    list-style-position: outside;
    margin-top: 1px;
    margin-bottom: 1px;
    padding-top: 1px;
    padding-bottom: 1px;
    line-height: 1.3em;
}

.divider {
    border-bottom: #B6BCC6 1px solid;
}
